## raschsampler 0.8

=== DESCRIPTION ===
Package: RaschSampler
Type: Package
Title: Rasch Sampler
Version: 0.8-6
Date: 2012-07-03
Authors@R: c(person(given="Reinhold", family="Hatzinger",
        email="reinhold.hatzinger@wu.ac.at", role=c("cre","aut")),
        person(given="Patrick", family="Mair",
        email="patrick.mair@wu.ac.at", role=c("cre","aut")),
        person(given=c("Norman", "D."), family="Verhelst",
        email="norman.verhelst@cito.nl", role=c("cre","aut")))
Author: Reinhold Hatzinger, Patrick Mair, Norman D. Verhelst
Maintainer: Reinhold Hatzinger <reinhold.hatzinger@wu.ac.at>
Depends: stats
Description: Sampling binary matrices with fixed margins
License: GPL-2
Packaged: 2012-07-03 16:37:47 UTC; maier
Repository: CRAN
Date/Publication: 2012-07-07 07:17:10

## raschsampler 0.8-4

=== debian/changelog ===
raschsampler (0.8-4-1build1) oneiric; urgency=low

  * gfortran-4.6 rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 11 Sep 2011 11:22:17 +0000

raschsampler (0.8-4-1) unstable; urgency=low

  * Initial Debian release; needed for bug #544402 as eRm depends upon
    this package

 -- Julian Gilbey <jdg@debian.org>  Mon, 10 May 2010 22:29:13 +0100

=== debian/control ===
Source: raschsampler
Section: gnu-r
Priority: optional
Maintainer: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>= 2.9.0-4), cdbs, gfortran
Standards-Version: 3.8.4

Package: r-cran-raschsampler
Architecture: any
Depends: r-base-core (>= 2.8.1), ${shlibs:Depends}, ${misc:Depends}
Description: GNU R package for sampling binary matrices with fixed margins
 This package implements an MCMC algorithm for sampling of binary
 matrices with fixed margins complying to the Rasch model.  Its
 stationary distribution is uniform.  The algorithm also allows
 for square matrices with fixed diagonal.

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for the Debian/GNU Linux r-cran-* packages

include /usr/share/R/debian/r-cran.mk

## raschsampler 0.8-5

=== debian/changelog ===
raschsampler (0.8-5-1) unstable; urgency=low

  * New upstream release
  * Updated standard version to 3.9.3.
  * Converted copyright file to copyright-format 1.0

 -- Julian Gilbey <jdg@debian.org>  Sun, 18 Mar 2012 12:29:20 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Julian Gilbey <jdg@debian.org>
 Build-Depends: debhelper (>> 7), r-base-dev (>= 2.9.0-4), cdbs, gfortran
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 
 Package: r-cran-raschsampler
 Architecture: any

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RaschSampler_([-0-9\.]*).tar.gz

## raschsampler 0.8-6

=== debian/changelog ===
raschsampler (0.8-6-1) unstable; urgency=low

  * New upstream release; changes appear to be cosmetic only

 -- Julian Gilbey <jdg@debian.org>  Fri, 18 Oct 2013 08:06:38 +0100

raschsampler (0.8-5-4) unstable; urgency=low

  * Update the control file to Build-Depend on plain r-base-dev and to
    Depend on ${R:Depends}

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Apr 2013 09:40:42 +0100

raschsampler (0.8-5-3) unstable; urgency=low

  * Update the control file to show the correct R dependencies

 -- Julian Gilbey <jdg@debian.org>  Sat, 06 Apr 2013 21:53:41 +0100

raschsampler (0.8-5-2) unstable; urgency=low

  * Rebuild for R 3.0.0

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Apr 2013 13:32:58 +0000

=== debian/control ===
Source: raschsampler
Section: gnu-r
Priority: optional
Maintainer: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev, cdbs, gfortran
Standards-Version: 3.9.4

Package: r-cran-raschsampler
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, ${misc:Depends}
Description: GNU R package for sampling binary matrices with fixed margins
 This package implements an MCMC algorithm for sampling of binary
 matrices with fixed margins complying to the Rasch model.  Its
 stationary distribution is uniform.  The algorithm also allows
 for square matrices with fixed diagonal.

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for the Debian/GNU Linux r-cran-* packages

# We don't want to include the cdbs patchsys, as we're using source
# format 3.0 (quilt).  The following line makes cdbs skip trying to
# load it (it is included by /usr/share/R/debian/r-cran.mk).
_cdbs_rules_patchsys = 1

include /usr/share/R/debian/r-cran.mk
